html {
    overflow: auto;
    height: 100%;
}

body {
    font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
    height: 100%;
}

body.noscroll {
    overflow: hidden;
}

.pc {
    display: none !important;
}

.clearfix::after {
    content: " ";
    display: block;
    clear: both;
}

.asterisk {
    font-size: 10px;
}

/*************************************************
  contents_header
*************************************************/

.contents_header {
    position: relative;
    height: 100vh;
    padding-top: 70px;
    box-sizing: border-box;
}

.contents_header .top {
    position: absolute;
    top: 0;
    height: 70px;
    width: 100%;
}

.contents_header .top .ci {
    display: block;
    width: 129px;
    padding: 15px;
}

.contents_header .mold {
    width: 95px;
    height: 39px;
    right: 20px;
    top: 18px;
    position: absolute;
}

.contents_header .top .ci>img,
.contents_header .top .mold>img {
    display: block;
    width: 100%;
    height: 100%;
}

.contents_header .header_main {
    height: 100%;
    text-align: center;
    position: relative;
    background-size: cover;
    background-position: center;
    background-color: #333;
}

.contents_header .contents {
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 40vw;
}

.contents_header .header_title {
    width: 87.1875%;
}

.contents_header .caption {
    margin-top: -5px;
}

.contents_header .contents_wrap>img {
    width: 272px;
    height: auto;
}

.contents_header .sns {
    display: none;
}


/**********   navigation    **********/

.fixed {
    position: fixed;
}

#navBase {
    position: relative;
    height: 50px;
}

nav {
    display: table;
    position: absolute;
    top: 0;
    width: 100%;
    height: 50px;
    background-color: white;
    box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.4);
    text-align: center;
    z-index: 10000;
}

#navWrap {
    position: relative;
    display: table-cell;
    vertical-align: middle;
}

#navLeft {
    position: absolute;
    top: 10.03px;
    left: 10px;
}

#navRight {
    position: absolute;
    top: 12.211px;
    right: 60px;
}

#navTitlePc {
    display: none;
}

#navTitleSp {
    display: block;
    position: absolute;
    top: 6.5705px;
    /*left: calc(50% - 70px);*/
    left: 25%;
    width: 140px;
}

#navMenu {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 999;
}

.nav_close {
    float: right;
    height: 24px;
    z-index: 999;
}

.nav_close img {
    width: 24px;
    height: 24px;
}

#navMenuWrap {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    height: 480px;
    /*width: 100%;*/
    font-size: 0;
}

#close {
    position: absolute;
    top: 60px;
    left: 40px;
}

#navMenuLogo {
    display: inline-block;
    margin: 0px auto;
    padding: 20px 0px;
    width: 300px;
}

#navMenuImg {
    display: none;
}

#navMenuLogoTop {
    display: block;
    width: 100%;
    height: auto;
}

#navMenuLogoBottom {
    display: block;
    margin-top: 10px;
    width: 100%;
    height: auto;
}

#navMenuTitleSp {
    float: left;
    width: 243px;
    height: 25px;
}

#navMenuTitle {
    display: none;
}

#navMenuLink {
    display: inline-block;
    width: 100%;
    font-size: 0;
    line-height: 0;
}

.nav_link_wrap {
    display: inline-block;
    width: 100%;
}

.nav_link_inner {
    margin: 0 auto;
    width: 300px;
}

.nav_link_menu {
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
    padding: 9px;
    width: 145px;
    max-height: 180px;
    height: 100%;
    border: 1px solid rgb(128, 128, 128);
    overflow: hidden;
    text-align: center;
    box-sizing: border-box;
}

.nav_link_menu:nth-of-type(2) {
    margin-right: 0;
}

.nav_link_menu:nth-of-type(3) {
    margin-bottom: 0;
}

.nav_link_menu:nth-child(2) {
    background-color: ;
}

.nav_link_menu:nth-of-type(4) {
    margin-left: 0;
    margin-bottom: 0;
}

.nav_link_menu_img {
    width: 100%;
    height: 80px;
}

.nav_link_menu_title {
    margin-top: 12.5px;
}

#navTm {
    margin-bottom: 16px;
}

.nav_link_menu_back {
    width: 160px;
}

.nav_link_menu_arrow {
    width: 5px
}

#navMenuBack {
    padding: 10px 0px;
    text-align: center;
    text-decoration: none;
}

#navMenuBack a {
    display: inline-block;
}

#navSns {
    padding: 10px 0px;
    width: 100%;
    text-align: center;
}

.nav_fb span {
    height: 28px!important;
}

#hamburger,
#hamburger span {
    display: inline-block;
    transition: all .4s;
    box-sizing: border-box;
}

#hamburger {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 30px;
    height: 30px;
}

#hamburger span {
    position: absolute;
    left: 0;
    width: 100%;
    height: 4px;
    background-color: black;
}

#hamburger span:nth-of-type(1) {
    top: 3px;
}

#hamburger span:nth-of-type(2) {
    top: 13px;
}

#hamburger span:nth-of-type(3) {
    bottom: 3px;
}


/**********   sidebar    **********/

#sideBar {
    position: fixed;
    bottom: 0;
    right: 0;
    width: 20px;
    list-style: none;
    z-index: 1000;
}

.side_menu {
    margin: 0;
    padding: 0;
}

.sidebar_number {
    width: 20px;
    height: 20px;
    float: left;
    border: 2.5px solid transparent;
    box-sizing: border-box;
    position: relative;
    list-style: none;
    /*opacity: 0.2;*/
}

.sidebar_number img {
    height: 6.25px;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    line-height: 20px;
    opacity: 0.5;
}


/*************************************************
  footer
*************************************************/

footer {
    position: relative;
    margin: 0 auto;
    padding: 60px 0px 20px;
    width: 100%;
    text-align: center;
    color: #666666;
    font-size: 13px;
}

#footerLeft {
    margin-top: 40px;
    width: 100%;
}

#footerLeft a {
    color: #666666;
}

#recomend {
    margin-left: 30px;
    text-decoration: underline;
}

#copylight {
    margin-top: 20px;
    font-size: 12px;
}

.footer_sp {
    margin: 20px 0px;
}

footer .up {
    position: absolute;
    top: 20px;
    left: calc(50% - 10px);
    transform: rotate(-90deg);
}

footer .up img {
    width: 20px;
    height: 37px;
}

#footerSnsWrap {
    margin: auto;
    width: 300px;
}

#footerSns {
    /*float: right;*/
    display: table;
    padding: 40px 0px;
    /*margin: auto 0;*/
    width: 300px;
    text-align: center;
}

.footer_sns {
    width: 100px;
    height: 30px;
    display: table-cell!important;
    vertical-align: bottom;
}

.footer_fb span {
    height: 31px!important;
}

#footerRight {
    margin-top: 40px;
    font-size: 12px;
}

#copyright {
    text-align: center;
    margin-top: 40px;
}


/*************************************************
　　sns
*************************************************/

.sns {
    display: block;
    list-style: none;
    margin: 0;
    padding: 0;
}

.sns.header {
    position: absolute;
    bottom: 30px;
    right: 30px;
}

.sns>li {
    display: inline-block;
    padding: 0 2px;
    height: 20px !important;
    vertical-align: bottom;
    line-height: 0;
}

footer .sns {
    margin-top: 40px;
}